@charset "utf-8";
/* CSS Document */

a.bt-twi {
	display: block;
	position: relative;
	height: 30px;
	width: 150px;
	text-decoration: none;
	line-height: 30px;
	font-size: 16px;
	font-weight: bold;
	background: #none;
	border: 2px solid #09F;
	padding-left:40px;
	color: #09F;
	-webkit-transition: 0.3s;
	-moz-transition: 0.3s;
	-o-transition: 0.3s;
	-ms-transition: 0.3s;
	transition: 0.3s;
}
a.bt-twi i{
	display: block;
	position: absolute;
	top:0;
	left:0px;
	height: 30px;
	width: 30px;
	line-height:30px;
	text-align: center;
	color: #fff;
	background-color: #09F;
}
a.bt-twi i:after{
  content:"";
  display: block;
  position: absolute;
  right: -5px;
  height: 0;
  width: 0;
  border-top: 5px solid transparent;
  border-bottom: 5px solid transparent;
  border-left: 7px solid #09F;
  top: 50%;
  -moz-transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}
a.bt-twi:hover{
  opacity: 0.7;
}


a.bt-footer{
  display: inline-block;
  position: relative;
  height: 40px;
  width: 40px;
  color: #999;
  text-decoration: none;
  line-height: 40px;
  text-align: center;
  font-size:25px;
  text-shadow: 0px 1px 0px #fafafa;
  -webkit-box-shadow:  0 0 1px #cecdca;
  -moz-box-shadow:  0 0 1px #cecdca;
  box-shadow:  0 0 1px #cecdca;
  background: #e4e3e2;
  background: -webkit-gradient(linear, left top, left bottom, from(#eaeaea), to(#d3cecd));
  background: -moz-linear-gradient(top,  #eaeaea,  #d3cecd);
  background: -o-linear-gradient(top,  #eaeaea,  #d3cecd);
  background: -ms-linear-gradient(top,  #eaeaea,  #d3cecd);
  background: linear-gradient(top,  #eaeaea,  #d3cecd);
  border: 1px solid #dcd9d8;
  border-bottom: 1px solid #c1c1bd;
}
a.bt-footer:hover {
  background: #f7f7f6;
}
a.bt-footer:active {
  color:#ffa200;
  height: 40px;
  width: 40px;
  line-height: 40px;
  bottom:-1px;
  background:#eeeae8;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.4);
  -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.4);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.4);
  border: none;
}
